#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 sqlite-simple
version:              0.4.18.0
visibility:           public
id:                   sqlite-simple-0.4.18.0-7GWophhprjeGQyBUQr3k4g
key:                  sqlite-simple-0.4.18.0-7GWophhprjeGQyBUQr3k4g
license:              BSD-3-Clause
copyright:
    (c) 2011 MailRank, Inc.,
    (c) 2011-2012 Leon P Smith,
    (c) 2012-2014 Janne Hellsten

maintainer:           Janne Hellsten <jjhellst@gmail.com>
author:               Bryan O'\''Sullivan, Leon P Smith, Janne Hellsten
stability:            stable
homepage:             http://github.com/nurpax/sqlite-simple
synopsis:             Mid-Level SQLite client library
description:
    Mid-level SQLite client library, based on postgresql-simple.

    Main documentation (with examples): <sqlite-simple/docs/Database-SQLite-Simple.html Database.SQLite.Simple>

    You can view the project page at <http://github.com/nurpax/sqlite-simple>
    for more information.

category:             Database
abi:                  67efe2793d2626b6c22336365304337f
exposed:              True
exposed-modules:
    Database.SQLite.Simple Database.SQLite.Simple.FromField
    Database.SQLite.Simple.FromRow Database.SQLite.Simple.Function
    Database.SQLite.Simple.Internal Database.SQLite.Simple.Ok
    Database.SQLite.Simple.QQ Database.SQLite.Simple.Time
    Database.SQLite.Simple.Time.Implementation
    Database.SQLite.Simple.ToField Database.SQLite.Simple.ToRow
    Database.SQLite.Simple.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/sqlite-simple-0.4.18.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/sqlite-simple-0.4.18.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/sqlite-simple-0.4.18.0
hs-libraries:         HSsqlite-simple-0.4.18.0-7GWophhprjeGQyBUQr3k4g
depends:
    Only-0.1-9WQtvuoNUx8JT3u0emjG9g
    attoparsec-0.14.1-K1PNUn1z9Ub7TsFBpn3sHF base-4.15.0.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP
    blaze-textual-0.2.2.1-2SZqN1GoStDpnhEnu5Hg4 bytestring-0.10.12.1
    containers-0.6.4.1 direct-sqlite-2.3.26-L3tronJz5mdEpjwzWxkAKP
    template-haskell-2.17.0.0 text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-sqlite-simple/html/sqlite-simple.haddock

haddock-html:         /usr/share/doc/haskell-sqlite-simple/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

